body { 
  background-color:#ffffff; 
  color: #2E2C2F; 
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 1em;
  margin:1.2em;
  text-decoration: none;
  text-align:center;
}

h1 {
  color: #D42216;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 2.1em;
  font-weight: bold;
  text-decoration: none;
  margin: 0;
  padding: 16px 0;
}

h2 {
  color: #2E2C2F;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  text-decoration: none;
}

h3 {
  color: #D42216;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
}

#content h3 {
  color: #2E2C2F;
  font-size:1.2em;
  margin: 40px 0 0 100px;
  position:absolute;
}

#content h4 {
  margin:0 0 4px 70px;
  padding:0;
}

a, a:visited {
    color: #2E2C2F;
    text-decoration: underline;
}


#wrapper { border:1px solid black; font-size:0.8em; margin:0 auto; text-align:left; }

#left { float:left; margin:0 -221px 0 0; width:100%; }
#content { padding: 20px; min-height:400px; }
#content_l { float:left; width:250px; min-height: 350px; }
#content_l h2 { text-align:center; margin:0 0 20px 0; }
#content a { color: #D42216; }
#right { float:right; width:220px; }
#right h3 { 
  background-color: #2E2C2F;
  color:#ffffff;
  font-size: 0.9em;
  font-weight: normal;
  padding:10px 10px 10px 25px;
  margin:0;
}

#right a, #right ul li {
  font-size: 10px;
}

#right table {
  margin:10px;
}

#right ul {
  list-style-type:none;
  margin:10px 0;
  padding:0;
}
#right ul li {
  background: transparent url(img/pfeil.jpg) no-repeat 0 3px;
  margin:0 0 0 10px;
  padding:0 0 5px 15px;
  
}

.clear { clear:both; }


#logo { text-align: center; height:65px; }
#logo img { border:0;  }
#header, #mainNav, #content { border-bottom:1px solid #000000; border-right: 1px solid #000000; margin-right: 220px; }
#header { text-align:center; height:65px; }
#footer { 
  bottom:0;color: #2E2C2F;
  border-right: 1px solid #000000;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  margin-right: 220px;
  padding: 10px 10px 0;
  text-decoration: none;
}

#footer ul { 
  margin:0;
  padding:0;
  list-style-type: none;
}
#footer ul li { 
  float:left;
  padding: 0;
}
#footer ul li:last-child { 
  float:none;
  padding: 0;
 }

#mainNav { font-size:0.85em; }
#mainNav ul { 
  list-style-type: none;
  margin: 0;
}
#mainNav ul li {
  float:left;
  width:19%;
  margin-top:5px;
}
#mainNav ul li img {
  float:left;
}
#mainNav ul li.startpage {
  background: transparent url(/fileadmin/templates/css/img/startseite.jpg) 0 0  no-repeat;
}
 
#content .tx-wtdirectory-pi1 table tbody tr td h4 {
  margin:0;
}
 /*
.tx-wtdirectory-pi1 {
  text-align:center;
}

.tx-wtdirectory-pi1 table{
  text-align:left;
  width:600px;
}
*/
ul.wtdirectory_list {
  list-style-type: none;
  margin: 0 0 20px 70px;
  overflow: hidden;
  padding:0;
}

ul.wtdirectory_list li {
  margin:0 0 2px 0;
  padding:0;
}

dl.wtdirectory_list_wrap {
  list-style-type: none;
}

dl.wtdirectory_all_list dd {
  margin:0;
  padding:0;
  list-style-type: none;
}

dl.wtdirectory_all_list dd a {
  text-decoration: underline;
}


dl.wtdirectory_all_list dd a h3 {
  font-size: 0.85em;
  margin: 5px 0;
  padding: 0;
  text-decoration: underline;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    padding: 0 10px;
}


table.contenttable-0 {
  width:100%;
  font-size: 10px;
}

table.contenttable-0 tr td {
    text-align:center;
}

table tr td a {
    color:#2E2C2F !important;
}

.pic_2 {
    margin: 50px 0 0 -600px;
    position: absolute;
    z-index: 99;
}

.translation {
  background: transparent url(img/dokument.gif) no-repeat 0 2px;
}
.mailen {
   background: transparent url(img/brief.gif) no-repeat 0 2px;
}

#search table {
   padding:5px 15px;
}

#solr_search{
  display: block !important;
  padding:20px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  margin-right: 220px;
}
#solr_search ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#solr_search ul li div.small {
	padding: 5px 0;
	color: #C1C1C1;
	font-size: 0.9em;
}
#solr_search a {
	color: #D42216 !important;
}
